ch.tutteli.atrium:atrium-bc-test vulnerabilities

Checks that specs from older versions of Atrium can still be run with the components of the current version.

Latest version

0.9.0

First published

a year ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ch.tutteli.atrium:atrium-bc-test 0.9.0
Latest
02 Feb, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-bc-test 0.9.0-alpha2
Pre-release
11 Jan, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L